/*     131760 : 장문 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@600&display=swap');

.textarea__131760__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#66b8de;letter-spacing:0;line-height:1.5em;
font-family: 'Noto Serif KR', serif;
}

@media all and (min-width:1024px){
	.textarea__131760__ p {font-size:36px}
}

/*     131759 : 장문 텍스트      */
.textarea__131759__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__131759__ p {font-size:17px}
}

/*     131768 : 공백      */
.solid_line__131768__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__131768__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__131768__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__131768__ {height:10px;}
}

/*     131767 : 한줄 텍스트      */
.text__131767__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__131767__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__131767__ p {font-size:20px}
}

/*     131776 : 타이틀 텍스트      */
.title__131776__ {font-size:0; }
.title__131776__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__131776__ p .point_color {color:#66b8de;}

@media all and (min-width:768px){
	.title__131776__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__131776__ p {font-size:38px;}
}

/*     131777 : 한줄 텍스트      */
.text__131777__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__131777__ p a {color:#777777}

/*     133747 : 공백      */
.solid_line__133747__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__133747__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__133747__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__133747__ {height:10px;}
}

/*     131763 : 이미지 리스트      */
.img_tile__131763__:after {content:''; display:block; clear:both;}
.img_tile__131763__ * {box-sizing:border-box;}
.img_tile__131763__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__131763__ .item:hover {top:-20px;}
.text_big__131763__  .item:hover .caption > span.subject {font-weight:bold;}
.img_tile__131763__ .item a {display:block; text-decoration:none;}
.img_tile__131763__ .figure {display:block;}
.img_tile__131763__ .figure img width:90%; vertical-align:bottom;}
.img_tile__131763__ .caption {display:block; margin-top:10px;}
.img_tile__131763__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__131763__ .caption > span.subject {font-size:14px;  color:#444444;}
.img_tile__131763__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__131763__ .item {width:100%;}
.col_m_2__131763__ .item {width:50%;}
.col_m_3__131763__ .item {width:33.3333%;}
.col_m_4__131763__ .item {width:25%;}
.col_m_5__131763__ .item {width:20%;}
.col_m_6__131763__ .item {width:16.6666%;}

.col_m_1__131763__ .item,
.col_m_2__131763__ .item2n,
.col_m_3__131763__ .item3n,
.col_m_4__131763__ .item4n,
.col_m_5__131763__ .item5n,
.col_m_6__131763__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__131763__ .caption {margin-top:20px;}

	.text_sml__131763__ .caption > span.subject {font-size:14px;}
	.text_sml__131763__ .caption > span.content {font-size:13px;}
	.text_med__131763__ .caption > span.subject {font-size:16px;}
	.text_med__131763__ .caption > span.content {font-size:13px;}
	.text_big__131763__ .caption > span.subject {font-size:21px;}
	.text_big__131763__ .caption > span.content {font-size:13px;}

	.col_m_1__131763__ .item,
	.col_m_2__131763__ .item2n,
	.col_m_3__131763__ .item3n,
	.col_m_4__131763__ .item4n,
	.col_m_5__131763__ .item5n,
	.col_m_6__131763__ .item6n {clear:none;}

	.col_t_1__131763__ .item {width:100%;}
	.col_t_2__131763__ .item {width:50%;}
	.col_t_3__131763__ .item {width:33.3333%;}
	.col_t_4__131763__ .item {width:25%;}
	.col_t_5__131763__ .item {width:20%;}
	.col_t_6__131763__ .item {width:16.6666%;}

	.col_t_1__131763__ .item,
	.col_t_2__131763__ .item2n,
	.col_t_3__131763__ .item3n,
	.col_t_4__131763__ .item4n,
	.col_t_5__131763__ .item5n,
	.col_t_6__131763__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__131763__ .item,
	.col_t_2__131763__ .item2n,
	.col_t_3__131763__ .item3n,
	.col_t_4__131763__ .item4n,
	.col_t_5__131763__ .item5n,
	.col_t_6__131763__ .item6n {clear:none;}

	.col_pc_1__131763__ .item {width:100%;}
	.col_pc_2__131763__ .item {width:50%;}
	.col_pc_3__131763__ .item {width:33.3333%;}
	.col_pc_4__131763__ .item {width:25%;}
	.col_pc_5__131763__ .item {width:20%;}
	.col_pc_6__131763__ .item {width:16.6666%;}

	.col_pc_1__131763__ .item,
	.col_pc_2__131763__ .item2n,
	.col_pc_3__131763__ .item3n,
	.col_pc_4__131763__ .item4n,
	.col_pc_5__131763__ .item5n,
	.col_pc_6__131763__ .item6n {clear:both;}

.img_tile__131763__ .figure img {max-width:220px;}
}

/*     131778 : 타이틀 텍스트      */
.title__131778__ {font-size:0; }
.title__131778__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__131778__ p .point_color {color:#66b8de;}

@media all and (min-width:768px){
	.title__131778__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__131778__ p {font-size:38px;}
}

/*     131779 : 한줄 텍스트      */
.text__131779__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__131779__ p a {color:#777777}

/*     132625 : 이미지      */
.img__132625__ {max-width:100%}
.img__132625__ * {box-sizing:border-box}
.img__132625__ a {display:block;vertical-align:top}
.img__132625__ img {width:px;vertical-align:top}

/*     132626 : 공백      */
.solid_line__132626__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__132626__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__132626__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__132626__ {height:0px}
}

/*     132627 : 이미지      */
.img__132627__ {max-width:100%}
.img__132627__ * {box-sizing:border-box}
.img__132627__ a {display:block;vertical-align:top}
.img__132627__ img {width:70px;vertical-align:top}

/*     132628 : 타이틀 텍스트      */
.title__132628__ {font-size:0}
.title__132628__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#66b8de;letter-spacing:-.03em;line-height:1.4em;
}
.title__132628__ p:before {content:'';position:absolute;background:#66b8de;font-size:0}

.title__132628__.style_top p {padding-top:10px}
.title__132628__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__132628__.style_right p {padding-right:14px}
.title__132628__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__132628__.style_bottom p {padding-bottom:12px}
.title__132628__.style_bottom p:before {bottom:0;left:0;width:26px;height:2px}

.title__132628__.style_left p {padding-left:14px}
.title__132628__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__132628__.style_circle1 p {padding-left:18px}
.title__132628__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132628__.style_circle2 p {padding-left:18px}
.title__132628__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #66b8de;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132628__ p {font-size:36px}
	.title__132628__.style_top p:before {width:36px}
	.title__132628__.style_right p:before {height:36px}
	.title__132628__.style_bottom p:before {width:36px}
	.title__132628__.style_left p:before {height:36px}
}

/*     132631 : 공백      */
.solid_line__132631__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__132631__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__132631__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__132631__ {height:10px;}
}

/*     132629 : 장문 텍스트      */
.textarea__132629__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__132629__ p {font-size:16px}
}

/*     132645 : 점선      */
.dashed_line__132645__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__132645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__132645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__132645__ {height:20px}
}

/*     132633 : 공백      */
.solid_line__132633__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__132633__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__132633__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__132633__ {height:0px}
}

/*     132634 : 이미지      */
.img__132634__ {max-width:100%}
.img__132634__ * {box-sizing:border-box}
.img__132634__ a {display:block;vertical-align:top}
.img__132634__ img {width:70px;vertical-align:top}

/*     132635 : 타이틀 텍스트      */
.title__132635__ {font-size:0}
.title__132635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#66b8de;letter-spacing:-.03em;line-height:1.4em;
}
.title__132635__ p:before {content:'';position:absolute;background:#66b8de;font-size:0}

.title__132635__.style_top p {padding-top:10px}
.title__132635__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__132635__.style_right p {padding-right:14px}
.title__132635__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__132635__.style_bottom p {padding-bottom:12px}
.title__132635__.style_bottom p:before {bottom:0;left:0;width:26px;height:2px}

.title__132635__.style_left p {padding-left:14px}
.title__132635__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__132635__.style_circle1 p {padding-left:18px}
.title__132635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132635__.style_circle2 p {padding-left:18px}
.title__132635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #66b8de;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132635__ p {font-size:36px}
	.title__132635__.style_top p:before {width:36px}
	.title__132635__.style_right p:before {height:36px}
	.title__132635__.style_bottom p:before {width:36px}
	.title__132635__.style_left p:before {height:36px}
}

/*     132636 : 공백      */
.solid_line__132636__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__132636__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__132636__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__132636__ {height:10px;}
}

/*     132637 : 장문 텍스트      */
.textarea__132637__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__132637__ p {font-size:16px}
}

/*     132632 : 이미지      */
.img__132632__ {max-width:100%}
.img__132632__ * {box-sizing:border-box}
.img__132632__ a {display:block;vertical-align:top}
.img__132632__ img {width:px;vertical-align:top}

/*     132644 : 점선      */
.dashed_line__132644__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__132644__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__132644__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__132644__ {height:20px}
}

/*     132638 : 이미지      */
.img__132638__ {max-width:100%}
.img__132638__ * {box-sizing:border-box}
.img__132638__ a {display:block;vertical-align:top}
.img__132638__ img {width:px;vertical-align:top}

/*     132639 : 공백      */
.solid_line__132639__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__132639__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__132639__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__132639__ {height:0px}
}

/*     132640 : 이미지      */
.img__132640__ {max-width:100%}
.img__132640__ * {box-sizing:border-box}
.img__132640__ a {display:block;vertical-align:top}
.img__132640__ img {width:70px;vertical-align:top}

/*     132641 : 타이틀 텍스트      */
.title__132641__ {font-size:0}
.title__132641__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#66b8de;letter-spacing:-.03em;line-height:1.4em;
}
.title__132641__ p:before {content:'';position:absolute;background:#66b8de;font-size:0}

.title__132641__.style_top p {padding-top:10px}
.title__132641__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__132641__.style_right p {padding-right:14px}
.title__132641__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__132641__.style_bottom p {padding-bottom:12px}
.title__132641__.style_bottom p:before {bottom:0;left:0;width:26px;height:2px}

.title__132641__.style_left p {padding-left:14px}
.title__132641__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__132641__.style_circle1 p {padding-left:18px}
.title__132641__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132641__.style_circle2 p {padding-left:18px}
.title__132641__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #66b8de;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132641__ p {font-size:36px}
	.title__132641__.style_top p:before {width:36px}
	.title__132641__.style_right p:before {height:36px}
	.title__132641__.style_bottom p:before {width:36px}
	.title__132641__.style_left p:before {height:36px}
}

/*     132642 : 공백      */
.solid_line__132642__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__132642__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__132642__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__132642__ {height:10px;}
}

/*     132643 : 장문 텍스트      */
.textarea__132643__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__132643__ p {font-size:16px}
}

